* {
	webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

*:focus, *:active { outline:none !important; box-shadow:none !important; }


.transition {
	webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
   }
/*
body {
	font-family: 'Open Sans', sans-serif;
}*/

body {
/*font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";*/
font-family: 'hind', serif;
}

a {color: rgb(74, 74, 74);}
a:hover {color: rgba(34, 34, 34,.65); text-decoration:none;}

h1 { font-family: 'Vollkorn', serif; text-transform:uppercase; font-size: 50px; letter-spacing: 5px;}

h2 { font-family: 'Vollkorn', serif; text-transform:uppercase; letter-spacing: 0px; font-weight: 700; margin-bottom: 20px;}

h3 {text-transform:uppercase; font-size: 16px;} 

p {font-size: 18px; text-transform:none;}

.notbpm {margin-top: 0px; padding-top: 0px; padding-bottom: 0px; margin-bottom: 0px;}

.fh {
	height: 100vh;
	display:flex;
}

.row {margin-right: 0px; margin-left: 0px;}

.postcontain {max-width: 900px !important; margin: auto;}

.textL {text-align: left;}
.textR {text-align: right;}
.textC {text-align: center;}

.pr0 {padding-right: 0px;}
.pt25 {padding-top: 25px;}
.ptb75 {padding: 75px 0px;}
.pb50 {padding-bottom: 50px;}
.pb100 {padding-bottom: 100px;}

.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}
.mt50 {margin-top: 50px;}

.mr15 {margin-right: 15px;}

.ml50 {margin-left:50px;}

.mb30 {margin-bottom: 30px;}
.mb50 {margin-bottom: 50px;}

.white-bg {background: #fff;}
.black-bg {background: #222;}

.hideME {display:none;}

.navigation-bar {
  background-color: rgba(255,255,255,.0);
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1000;
  color:#222;
   padding: 20px 0px;
   webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }

.navigation-bar li a { color: #fff; }

.navbar-dark .navbar-toggler {border: none; color: rgba(255,255,255,1);}
.whitebar .navbar-toggler {color: rgba(0,0,0,1) !important;}

  .is-hidden {
    opacity: 0;
    -webkit-transform: translate(0,-60px);
    -webkit-transition: -webkit-transform .2s,background .3s,color .3s,opacity 0 .3s;
  }
  
  .is-visible {
    opacity: 1;
    -webkit-transform: translate(0,0);
    -webkit-transition: -webkit-transform .2s,background .3s,color .3s;
    /*background-color: rgba(255,255,255,1) !important;*/
    }

.whitebar { background: rgba(255,255,255,1); padding: 3px 0px; webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;}
.transbar { background: rgba(255,255,255,.0); }

.darkLOGO { display: none; }
.whitebar .darkLOGO { display: block; }
.whitebar .darkLOGO img { max-width: 200px !important;}

.whitebar .custom-logo-link {display:none;}
.transbar .custom-logo-link {display: block;}

.whitebar li a { color: #4a4a4a !important; }

@media (max-width: 767.99px) {
.transbar .custom-logo-link, .navbar-brand { display: none; }
.transbar .darkLOGO, .darkLOGO { display: block; }
.transbar .darkLOGO img, .darkLOGO img { max-width: 200px !important;}
.transbar li a, .navbar-dark .navbar-brand, .navbar-dark .navbar-toggler, .navbar-dark .navbar-nav .nav-link { color: #4b4b4b !important; }
.transbar, .navigation-bar {background: #fff;}

}
.navbar-brand img {
	    max-width: 220px;
}

.navbar-dark .navbar-nav .nav-link {
  color: rgba(255,255,255,1);
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
    padding: 0px 0px 3px;
    margin: 0px 10px;
    font-weight: 500;
    border-bottom: 3px solid transparent;
}

.navbar-dark .navbar-nav .nav-link:hover {color: rgba(255,255,255,1); border-bottom: 3px solid #9a2741;}

.current_page_item .nav-link {border-bottom: 3px solid #9a2741 !important;}

@media (min-width: 768px) {
.container {
    max-width: 1250px;
}
}

@media (max-width: 767.99px) {
.navbar-expand-md>.container, .navbar-expand-md>.container-fluid {
    padding-right: 10px;
    padding-left: 10px;
}

.navbar-dark .navbar-toggler {padding-right: 0px;}

/*.john-transparent {display:none !important;}*/

.col {flex-basis: inherit;}

.white-bg {
    padding: 30px 0px;
}
}
/*
.collapse.show {
    align-items: center;
    min-height: 100vh;
    vertical-align: middle;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100vh;
    display: flex;
    background: #fff;
    text-align: center;
    flex-direction: row !important;
    width: 100%;
    overflow: hidden;
}

.collapse.show .navbar-nav {
    width: 100%;
    padding-left: 0px;
  }

.collapse.show .navbar-nav .nav-link { font-size: 18px; color: #000 !important;}
*/
.hero {
	/*background-size:cover !important;
  background-image: url('../images/black_paper.png');
  background-repeat:repeat;*/
	/*min-height: 650px;*/
	display:flex;
  	align-items:center;
  	text-align: center;
  	color: #fff;
  	position:relative;
  	/*height: 100vh; */
    padding-top:100px;
    /*
    background: #20506e;
    background: #2d2d2d;
    background: #1d2441;
    background: #252c4b;
    background: #333a5c;*/
	background: #3c4365;
}

.hero:after, .slideshow-image:after, .featured:after  {
    content: '';
    /*background: rgba(0,0,0,.6);*/
    position: absolute;
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
    z-index:1;
}

.slideshow {
	/*background-image: url('../images/slideshow/hero-1.jpg');
	background-position: 50% 50%;*/
  position: absolute;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

.slideshow-image {
  position: absolute;
  width: 100%;
  height: 100%;
  background: no-repeat 50% 50%;
  background-size: cover;
  -webkit-animation-name: kenburns;
  animation-name: kenburns;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-duration: 16s;
  animation-duration: 16s;
  opacity: 1;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.slideshow-image:nth-child(1) {
  -webkit-animation-name: kenburns-1;
  animation-name: kenburns-1;
  z-index: 3;
}

.slideshow-image:nth-child(2) {
  -webkit-animation-name: kenburns-2;
  animation-name: kenburns-2;
  z-index: 2;
}

.slideshow-image:nth-child(3) {
  -webkit-animation-name: kenburns-3;
  animation-name: kenburns-3;
  z-index: 1;
}

.slideshow-image:nth-child(4) {
  -webkit-animation-name: kenburns-4;
  animation-name: kenburns-4;
  z-index: 0;
}
 @-webkit-keyframes 
kenburns-1 {  0% {
 opacity: 1;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 1.5625% {
 opacity: 1;
}
 23.4375% {
 opacity: 1;
}
 26.5625% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 98.4375% {
 opacity: 0;
 -webkit-transform: scale(1.21176);
 transform: scale(1.21176);
}
 100% {
 opacity: 1;
}
}
 @keyframes 
kenburns-1 {  0% {
 opacity: 1;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 1.5625% {
 opacity: 1;
}
 23.4375% {
 opacity: 1;
}
 26.5625% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 98.4375% {
 opacity: 0;
 -webkit-transform: scale(1.21176);
 transform: scale(1.21176);
}
 100% {
 opacity: 1;
}
}
@-webkit-keyframes 
kenburns-2 {  23.4375% {
 opacity: 1;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 26.5625% {
 opacity: 1;
}
 48.4375% {
 opacity: 1;
}
 51.5625% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
}
@keyframes 
kenburns-2 {  23.4375% {
 opacity: 1;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 26.5625% {
 opacity: 1;
}
 48.4375% {
 opacity: 1;
}
 51.5625% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
}
@-webkit-keyframes 
kenburns-3 {  48.4375% {
 opacity: 1;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 51.5625% {
 opacity: 1;
}
 73.4375% {
 opacity: 1;
}
 76.5625% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
}
@keyframes 
kenburns-3 {  48.4375% {
 opacity: 1;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 51.5625% {
 opacity: 1;
}
 73.4375% {
 opacity: 1;
}
 76.5625% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
}
@-webkit-keyframes 
kenburns-4 {  73.4375% {
 opacity: 1;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 76.5625% {
 opacity: 1;
}
 98.4375% {
 opacity: 1;
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
@keyframes 
kenburns-4 {  73.4375% {
 opacity: 1;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 76.5625% {
 opacity: 1;
}
 98.4375% {
 opacity: 1;
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}

.featured {
	background-image: url('../images/laguna.jpg');
	background-position: 50% 50%;
  background-size: cover;
	/*height: 500px;*/
	min-height: 500px;
    display: flex;
    align-items: flex-end;
    text-align: inherit;
    color: #fff;
    padding:30px 0px;
    position:relative;
}

.bh-feature {
	/*background-image: url('../images/featured.jpg');*/
  background-image: url('../images/252_Chiquita_Laguna_Beach.jpg');
}

.bh-feature h2 { margin-bottom: 0px; }
.bh-feature p {
    margin-bottom: 0px;
    margin-top: 10px;
    font-style: italic;
    font-weight: 400;
    letter-spacing: 2px;
  }

.communities {

}

.navi-contain {
  display:block;
  position:relative;
}

.page-navi {
  position: absolute;
    left: 0;
    top: 50px;
    width: 250px;
    transition: opacity .4s .01s;
}

.page-navi .nav-item, .page-navi .nav-link {
    letter-spacing: 0px;
    overflow: hidden;
    padding: .9375rem 1.4375rem;
    position: relative;
    transition: color .5s;
    z-index: 1;
    display: block;
    font-size: 15px;
    font-family: 'Vollkorn', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column;
    flex-flow: column;
    -ms-flex-pack: center;
    justify-content: center;
    height: 60px;
    padding: 0 30px 0 60px;
    /*border-bottom: solid 1px #363636;*/
    cursor: pointer;
    line-height:1.25;
    text-align:right;
}

.page-navi .nav-item:hover, .page-navi .nav-link:hover { color: #fff; }

.page-navi .nav-item::after, .page-navi .nav-link::after {
    bottom: 0;
    content: "";
    height: 100%;
    left: 0%;
    position: absolute;
    transition: width .5s;
    width: 0;
    z-index: -5;
    /*background-color: #050223;*/
    background-color: #2d3558;
    border: 2px solid #fff;
    border-left:0px;
}

.page-navi .nav-item::before, .page-navi .nav-link::before {
    background-color: #f2f2f2;
    box-sizing: border-box;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -10;
    border: 2px solid #fff;
    border-left:0px;
}

.page-navi .nav-item:hover::after, .page-navi .nav-link:hover::after {
    left: 0%;
    width: 100%;
}

a.mPS2id-highlight.nav-item, a.mPS2id-highlight.nav-link { color: #fff !important; }
a.mPS2id-highlight.nav-item::after, a.mPS2id-highlight.nav-link::after {background: #1c2341;  left: 0%; width: 100%; }

#profile, #concentrations, #personal {position:relative; }

.story-chapter {
  padding-right: 15%;
  padding-left: 5%;
}

.newsheading { padding-left: 5%; }

.fixit {position:fixed; top: 55px;}
.stillit {position:absolute;}

.bio-main {
    margin: 60px 0 0 22%;
    background: #fff;
    width: 78%;
    color: #4a4a4a;
}

.bio-main h3 { font-size: 24px; font-family: 'PT Serif', serif;}

.bio-main p, .bio-main li {line-height: 1.75; font-size: 18px; margin-bottom: 15px; }
.bio-main li:last-child {margin-bottom:0px;}

.bio-main a {color: #9a2741; font-weight: 600; webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;}

@media (max-width: 1150px) {
.page-navi {width: 20%;}
.page-navi .nav-item, .page-navi .nav-link { padding: 0 30px 0 30px; }
}

@media (max-width: 900px) {
.page-navi .nav-item, .page-navi .nav-link {font-size: 13px;}
}

@media (max-width: 820px) {
.page-navi {display:none;}
.bio-main {
    margin: 60px 0 0 0;
    width: 100%;}
.story-chapter {padding-right: 5%;}
}

@media (max-width: 767.99px) {
.expand-mobile {
    padding: 0px 0px !important;
    display:block !important;
     height: auto;
  background-size: cover;
}
.expand-mobile .container { padding: 0px !important; }

.expand-mobile .col-md-12 {padding: 0px;}

.news-col {
    margin: 0px !important;
    border: none !important;
  }

.blog-posts .col-md-4 {margin-bottom: 20px;}
.blog-posts .col-md-4:last-child {margin-bottom: 0px;}

.modal-dialog .col { margin-bottom: 30px;}
.modal-dialog ul { padding:0px; }

#contactModal h2 {font-size: 45px !important;}
#contactModal .modal-close {top: 0px !important;}
.modal-header {padding-bottom: 0px !important;}
}

.workWme {
 padding: 75px 70px !important; 
}

.news-col {
    padding: 0px;
    border: 2px solid #fff;
    z-index: 5;
    border-left: 0px;
    /* height: 80%; */
    margin-top: 2%;
    background: rgba(255,255,255,.15);
    margin-bottom: 2%;
}

#news a {width: 100%;}
.news h2 { font-size: 15px !important; margin-bottom: 0px;}
.news h4 {
  font-size: 14px;
    color: #2e9cca;
    font-weight: 400;
    text-transform: uppercase;
}

/*.news span {margin-top: 20px;}*/

.news .postListMeta p { color: 222 !important; margin-bottom: 0px; font-style: italic; }
.comm-thumb {
	background-size: cover;
	float:left;
	width:100%;
	height:350px;
	position:relative;
	cursor:pointer;
	background-position: 50% 50%;
	background-image: url('../images/featured.jpg');
	cursor:pointer;
}

.comm-thumb:after {
    content: '';
    background: rgba(0,0,0,0);
    position: absolute;
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
    z-index:1;
    webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.comm-thumb:hover:after {
    content: '';
    background: rgba(0,0,0,.8);
    position: absolute;
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
    z-index:1;
}


.comm-thumb h2, .comm-thumb h3 {
color: #fff;
font-weight: 700 !important;
font-size:18px !important;
letter-spacing: 5px;
margin-bottom: 0px;
position:absolute;
top: 50%; left: 50%;
    transform: translate(-50%,-50%);
    width:90%;
    color: #fff;
    opacity:0;
    text-transform:uppercase !important;
	}

.comm-thumb p {
	opacity: 0; 
	position:absolute; top: 50%;
	left: 50%;
	color: #fff;
transform: translate(-50%,-50%); width: 90%;
font-weight: 100;
font-size: 15px;
}

.comm-thumb .btn {opacity: 0; position:absolute;
	top: 50%; left: 50%;
transform: translate(-50%,-50%);
font-size: 10px;
padding: 8px 16px;
}

.comm-thumb:hover h2 {
top: -80%;
transform: translate(-50%, -300%);
opacity:1;
	}

.comm-thumb:hover h3 {
top: -80%;
transform: translate(-50%, -175%);
opacity:1;
  }

.threerows:hover h2 {
	top:-80% !important;
	transform: translate(-50%, -100%);
}

.comm-thumb:hover p {
opacity: 1;
}

.comm-thumb:hover .btn {
opacity: 1;
top: 80%;
transform: translate(-50%,180%);
}

.comm-thumb .copy {
	position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50%,-50%);
    width:90%;
}


/*
.communities .col {
	min-height: 200px;
	display:flex;
	align-items:center;
	text-align:center;
}*/

.copy { z-index:2; position:relative;}


.CTA {
	padding: 30px 0px;
	min-height: 100px;
	text-align: center;
}

.CTA h2 { color: #fff; margin-bottom: 0px;}

.quote {
	padding: 30px 0px;
	min-height: 250px;
	text-align: center;
}

.quote h2 {
	    font-size: 21px;
    font-weight: 500;
    font-style: italic;
    line-height: 1.5;
    max-width: 670px;
    margin: 0px auto 20px;
    text-transform:none;
}

.quote p { text-transform:uppercase; }

.headline {
	position:relative;
	z-index:9;
	/*text-transform:uppercase;*/
}

.headline h1 { font-weight: bold; line-height: 1; }
.headline h1 span { 
	    font-weight: 500;
    letter-spacing: 21px;
    margin-left: 21px;
    font-size: 26px;
    line-height: 1;
}

.headline h3 { font-weight: 300; font-size: 12px; letter-spacing: 5px; margin-bottom: 20px; }
.headline p {
        font-size: 18px;
    /* font-style: italic; */
    letter-spacing: 3px;
    margin-top: 35px;
    margin-bottom: 40px;
    color: #ccc;
    font-weight: 400;
    text-transform: uppercase;
}

.entry-header {
background-image: url('/images/slideshow/hero-1.jpg');
}

.entry-header .headline {
    max-width: 670px;
    margin: auto;
  }

.entry-header .headline h1 {
    font-weight: 500;
    line-height: 1.25;
    font-size: 30px;
    letter-spacing: 2px;
    margin-bottom: 25px;
    margin-top: 30px;
}

.entry-header .headline h3 {
    font-weight: 300;
    font-size: 15px;
    letter-spacing: 1px;
    margin-bottom: 20px;
    text-transform: none;
    font-style: italic;
    color: #ddd;
    line-height:1.5;
}

.noPIC {min-height: 225px; height: 225px;}
.noPIC .headline {max-width: 1000px !important;}
.noPIC .headline h1 {margin-bottom: 0px; margin-top: 50px;}

.btn {
    padding: 15px 20px;
    font-size: 12px;
    text-transform: uppercase;
    border-radius: 0px;
    border: 2px solid #a4854a;
    color: #fff;
    letter-spacing: 2px;
    cursor: pointer;
    position: relative;
    z-index: 2;
    background: #a4854a;
    min-width: 165px;
    border-radius: 5px;
    background: #9a2741;
    border: 2px solid #9a2741;
}

.btn:hover {background: rgba(34, 34, 34,.3); color: #fff;} 

.btn, .wpcf7 input[type=submit] {font-weight: 500;}

.outline-only {
  background: transparent;
  border: 2px solid #9a2741;
  color: #9a2741;
}

.headline .btn {margin: 0px 5px;}
.black-b-btn {
	border: 2px solid #222;
	color: #222;
}

.hide-btn .vc_btn3-container .vc_btn3 {
  /*display:none;*/
  padding: 0px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
    background: transparent !important;
    color: #212529 !important;
    margin-bottom: 0px;
  }

.hide-btn .vc_btn3-container .vc_btn3:hover { background: transparent; text-decoration:underline;}

.hide-btn .vc_gitem-zone {
    background-size: cover;
    float: left;
    width: 100%;
    height: 200px;
    position: relative;
    cursor: pointer;
    background-position: 50% 50%;
}

.hide-btn .vc_btn3-container {margin-bottom: 0px;}

.hide-btn .vc_custom_1419328663991, .hide-btn .vc_custom_1419240516480 {height: auto !important;}
.hide-btn .vc_gitem_row .vc_gitem-col {
float: left;
    width: 100%;
    background: #f5f5f5;
    padding: 30px;
    height: auto !important;
  }

.hide-btn h4 {
      font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1.5;
}

.hide-btn p {
    font-size: 14px;
    font-weight: 100;
    margin-bottom: 25px;
}

.hide-btn .btn {
  display:none;
  padding: 0px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
}

.expand {
  text-transform:uppercase;

}

.john-transparent {max-width: 500px; margin-top: 0px;}

.post_thumb {
	background-size: cover;
	float:left;
	width:100%;
	height:200px;
	position:relative;
	cursor:pointer;
	background-position: 50% 50%;
}

.postListMeta {
  float:left; width: 100%; background: #f5f5f5; margin-bottom: 3px; padding: 15px; padding-left: 5%;
}

.postListMeta, a .postlistMeta, .postlistMeta a {
  webkit-transition: background-color 0.1s ease;
    -moz-transition: background-color 0.1s ease;
    -o-transition: background-color 0.1s ease;
    transition: background-color 0.1s ease;
  }

.grey-box {
    background: #f2f2f2;
    padding-top: 50px;
    padding-bottom: 50px;
}

.news a {color: #4a4a4a !important;}

.postListMeta h2 {
font-size: 16px; font-weight: 700; text-transform:none; line-height:1.5;
}
.postListMeta p { font-size: 14px; font-weight: 100; margin-bottom: 25px;}
.postListMeta span { text-transform:uppercase; font-size: 13px; font-weight: 500; letter-spacing: 1px;}

.postListMeta:hover, .postListMeta:hover a {
  background: #1d2441;
color: #fff !important;
}

.postListMeta h4 { display: none; }

a .postListMeta:hover, .postListMeta:hover h4, .postListMeta:hover h2 {
  color: #fff;
}

input {
   border: 0px !important;
    box-shadow: none;
    min-height: 45px;
    border-radius: 3px !important;
    }

.btn-outline-primary, .wpcf7 input[type=submit] {
    padding: 15px 20px;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 0px;
    border: 2px solid #9a2741 !important;
    color: #fff;
    letter-spacing: 2px;
    cursor: pointer;
    position: relative;
    z-index: 2;
    background: #9a2741;
    min-width: 165px;
    border-radius: 5px;
}

.btn-outline-primary:hover, .wpcf7 input[type=submit]:hover {
	background: rgba(34, 34, 34,.3); color: #9a2741; border: 2px solid #9a2741 !important;
	}

.card {border: none; border-bottom: 3px solid #f5f5f5; }
.card-header {padding: 0px; background: transparent; border:none; padding-bottom: 15px; border-radius: 0px !important;}
.accord-btn {    
position: relative;
    font-size: 21px;
    cursor: pointer;
    color: #4a4a4a;
    font-weight: 500;
  }

.accord-btn:after {
  font: normal normal normal 24px/1 FontAwesome;
  content: '\f068';
  position:absolute;
  right: 0;
  top: 3px;
}

.accord-btn.collapsed:after {
  font: normal normal normal 24px/1 FontAwesome;
  content: '\f067' !important;
  position:absolute;
  right: 0;
  top: 3px;
}

.readmore:after {
  content: 'Less -';
  margin-left: 5px;
}

.readmore.collapsed:after {
  content: 'More +' !important;
  margin-left: 5px;
}

.card-body { padding: 0px 0px 20px; }

.copyright {font-size:12px;}
.site-footer i, .site-footer svg {font-size:24px;}

#contactModal {
    height: 100vh;
    overflow: auto;
}

#contactModal {opacity: 1 !important; background-color: rgba(37, 44, 75,.75); }
#contactModal .modal-dialog { transform: translate(0, 0%) !important; }

#contactModal h2 { font-size: 65px; text-transform:uppercase; letter-spacing: 10px; font-weight: 600;}
#contactModal h3 { font-size: 18px; text-transform:uppercase; margin-bottom: 20px; }
#contactModal h4 { font-size: 14px; text-transform:uppercase; text-align:center; font-weight: 500; letter-spacing: 3px; margin-bottom: 10px;}
#contactModal p { line-height: 2; font-style: italic; color: #ddd; font-size: 14px; }


#contactModal a {color: #ddd;}
#contactModal a:hover {color: #9a2741;}

.modal-fullscreen .modal-dialog {
    position: relative;
    z-index: 1050;
    width: 100%;
    height: 100%;
    padding: 0;
    margin:0px !important;
    max-width:100%;
    height: 100vh;
}

.fullWindow {height: 100vh;}

.homeValue .undefined { 
  min-height: 50px !important;
  min-width: 50px;
  background-color: transparent !important;
  background-position:center !important;
 }

 .homeValue input.undefined:focus { background: #bdbdbd !important; }

 .homeValue input {color: #222 !important;}

.homeValue form div { border: 2px solid #fff; }

.modal-content {
  background:transparent;
    color: #fff;
    border: none !important;
        min-height: 500px;
    background-position: center;
    background-size: cover;
}

.modal-header {border-bottom: 0px; margin-top: 50px;}

.modal-title {
    position: absolute;
    top: -35px;
    width: 100%;
    text-align: center;
    left: 0;
    text-transform: uppercase;
    font-family: 'Vollkorn', serif;
    letter-spacing: 1px;
  }
.modal-footer {
  border-top: 0px;
    position: absolute;
    bottom: -80px;
    width: 100%;
    left: 0;
    justify-content: center;
}

.modal-footer a {color: #fff;}

.modal-header .close {display:none;}

#contactModal .modal-content {
    height: 100%;
}

.modal-backdrop { opacity:0.85 !important; }

#contactModal .modal-close {position:absolute; right: 50px; top: 20px; font-size: 50px; cursor: pointer;}

#contactModal .modal-header {text-align:center;}
#contactModal .modal-header .row, #contactModal .modal-header h4, #contactModal .modal-header h2 {width: 100%;}

#valueModal {opacity: 1 !important;}
#valueModal .modal-dialog { 
    max-width: 400px;
    margin: 100px auto !important;
    background: #222;
    height: auto !important;
    border: 2px solid #fff;
    box-shadow: 0px 0px 25px rgba(0,0,0,.75);
    padding: 30px;
    position:relative;
    z-index:99999;
    top: 100px;
}

#valueModal .modal-footer { display:none; }

#valueModal .modal-close {
position: absolute;
    top: -30px;
    right: -20px;
    font-size: 25px;
    cursor: pointer;
  }

#valueModal .wpcf7 {
    margin: 0 !important;
    padding: 0;
    width: 100%;
}

#valueModal .modal-header, #valueModal .modal-body {margin-top: 0px; padding: 0px;}

#valueModal .modal-content {padding: 0px; border: none; border-radius: 0px;}

.wpcf7 textarea {max-height: 125px;}

.wpcf7 .wpcf7-form p { margin-bottom: 7px; }

.form-control, .wpcf7 .wpcf7-validation-errors, .wpcf7 input[type=color], .wpcf7 input[type=date], .wpcf7 input[type=datetime-local], .wpcf7 input[type=datetime], .wpcf7 input[type=email], .wpcf7 input[type=file], .wpcf7 input[type=month], .wpcf7 input[type=number], .wpcf7 input[type=range], .wpcf7 input[type=search], .wpcf7 input[type=submit], .wpcf7 input[type=tel], .wpcf7 input[type=text], .wpcf7 input[type=time], .wpcf7 input[type=url], .wpcf7 input[type=week], .wpcf7 select, .wpcf7 textarea {
      text-transform: uppercase;
    font-size: 12px;
}

div.wpcf7-response-output {
  margin: 20px 0px 0px;
    border-radius: 0px !important;
    background-color: transparent !important;
    border: none !important;
    padding: 0px !important;
}

.wpcf7 .wpcf7-not-valid-tip {
    font-size: 12px !important;
    text-transform: uppercase !important;
    margin-top: 5px !important;
}

.social-icons {padding-left: 0px; margin-top: 30px;}

.social-icons li {
  display:inline-block; list-style: none; font-size: 35px; margin:0px 12px;
}

#wrapper-footer {
  background: #1e2541;
  color:#fff;
  margin-top: 50px;
}

#wrapper-footer a, #wrapper-footer a:hover {
  color: #fff;
}

.baseball-center {background-position-x: 38%;}

@media (max-width: 1225px) {
.comm-thumb{ height: 300px;}
}

@media (max-width: 1110px) {
.comm-thumb{ height: 280px;}
.baseball-center {background-position-x: -53px;}
.comm-thumb p {display:none;}

.comm-thumb:hover h2 {
top: -50%;
transform: translate(-50%, -100%);
opacity:1;
  }

.comm-thumb:hover h3 {
top: -50%;
transform: translate(-50%, -100%);
opacity:1;
  }

.comm-thumb:hover .btn {
opacity: 1;
top: 50%;
transform: translate(-50%,50%);
}
}

@media (max-width: 950px) {
  .comm-thumb{ height: 300px;}
  .vertical-center {background-position-y: 0px !important;}
  .hero .col {
        width: 100%;
    flex-basis: auto;
  }

  .hero .col .textR {
    text-align: center;
  }

  .john-transparent { max-width: 300px !important; }

.headline { margin-top: 25px !important; margin-bottom: 30px;}

.headline p {
    margin-top: 15px;
    margin-bottom: 20px;
  }
}

@media (max-width: 820px) {
  .comm-thumb{ height: 300px;}
  .vertical-center {background-position-y: 0px !important;}
  }

@media (max-width: 767.99px) {
      .comm-thumb {flex-basis: inherit; height: 500px;}
     .navbar-nav li {text-align:center;}
     .current_page_item .nav-link, .navbar-dark .navbar-nav .nav-link:hover {border-color:transparent !important;}
     .navbar-dark .navbar-nav .nav-link {
          margin: 15px 0px;
    font-size: 16px;
    padding: 0px;
     }

     .navbar-nav li:first-child {margin-top: 20px;}

    .fa-bars:before, .fa-navicon:before, .fa-reorder:before { content:'\f00d'; }
    .collapsed .fa-bars:before, .fa-navicon:before, .fa-reorder:before {content:'\f0c9';}
}  

@media (max-width: 600px) {
     .comm-thumb {flex-basis: inherit; height: 350px;}
}  

@media (min-width: 576px) {
.container {
    max-width: 100%;
    margin: 0px 15px;
}
}


@media (max-width: 450px) {
.headline .btn {
    width: 100%;
    margin-bottom: 15px;
}
  }





